body {
	background-color: #fdf5e0;
}

#navblock ul{
position: fixed;
top: 0;
margin: 0 -480px;
color: #ffffff;
height: 25px;
width:100%;
text-align: left;
padding-top: 20px;
padding-left: 470px;
/* Adds shadow to the bottom of the bar */
-webkit-box-shadow: 0px 0px 8px 0px #000000;
-moz-box-shadow: 0px 0px 8px 0px #000000;
box-shadow: 0px 0px 8px 0px #000000;
/* Adds the transparent background */
background-color: rgba(1, 1, 1, 0.8);
color: rgba(1, 1, 1, 0.8);
}



#navblock ul li {  
	display: inline; 
	} 
	
#navblock ul li a { 
	text-decoration: none; 
	padding: .2em 1em; 
	color: #fff; 
	} 
 
#navblock ul li a:hover { 

	color: #cccccc;
	/*background-color: grey;*/
} 

.logo{
padding-top: 30px;
}
.overview{
padding-top: 40px;
padding-bottom: 80px;
}

.text_center {
	text-align: center;
}

.container {
	position: absolute;
	margin: -150px  0 0 -470px;
	left: 50%;
	top: 20%;
}

.index_container {
	height:300px;
	width:940px;
	position: absolute;
	margin: -150px  0 0 -470px;
	left: 50%;
	top: 20%;
}

#nav_contact {
	position: fixed;
	top:0;
	margin-top: 8px;
	margin-left:640px;
	height:30px;
	width:300px;
	color:#ffffff;
	text-align: right;
	
}

blockquote p {
	font-size: 16px;
	line-height: 22px;
}

blockquote footer {
	margin-top: 10px;
}

#index_underdeck_aus_made {
	float: right;
	margin-top: 45px;
	margin-right: 15px;
}

#index_underdeck_logo {
	margin-left: 130px;
}
